<!doctype html>
<html lang="es">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.css">
    <!--Estilo Css -->
    <style>
      .slider{
        background: url("images/3.jpg");
        height: 100vh;
        background-size: cover;
        background-position: center;
      }
      .fondo{
        background: url("images/fondo.jpg");
        height: 100vh;
        background-size: cover;
        background-position: center;
      }
      .titulo{
        color:blanchedalmond
      }
      .letras{
        color:dimgrey;
      }
      
      @media screen and (min-width: 576px){
        div.example {
          font-size: 40px;
        }
      }
      @media screen and (max-width: 992px){
        div.example {
          font-size: 20px;
        }
      }
      #map {
          height: 200px;  /* The height is 400 pixels */
          width: 300px;  /* The width is the width of the web page */
        }
    </style>

    <title>MII MASCOTA</title>
  </head>
  <body class="fondo">
    <div class="container">

      <!-- Imagen principal-->
      <section class="container-fluid slider  titulo">
        <div class="row">
          <div class="col-sm-12 col-xs-12">
            <h1 class="display-4">MII MASCOTA</h1>
          </div>
        </div>    
        <div class="d-flex align-items-start flex-column bd-highlight  mt-auto contenido" style="height: 400px;">   
            <span class="mt-auto align-items-end">Bienvenido a mi mascota</span>
            <div class="row">
              <div class="col-md-7 mt-text">
                <h3>Registra a tu mascota y forma parte de la comunidad</h3>
              </div>
            </div>       
          </div> 
      </section>
      
      <!-- fin imagen principal-->
  
      <!-- menú de navegación-->
      <nav class="navbar navbar-dark bg-dark navbar-expand-sm sticky-top">
        <a class="navbar-brand" href="index.html">
          <img src="images/pet-svgrepo-com.svg" width="30" height="30" class="d-inline-block align-top" alt="">
          Mii Mascota
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
          <div class="navbar-nav ml-auto mr-auto text-center">
            <a class="nav-item nav-link active" href="index.html">Inicio</a>
            <a class="nav-item nav-link active" href="#">Reportes</a>
            <a class="nav-item nav-link active" href="#">Contáctanos</a>
            <a href="#" class="btn btn-outline-danger mt-auto">Reportar</a>
          </div>
          <div class="d-flex justify-content-around">
            <a href="Login.html" class="btn btn-outline-primary mt-auto">Login </a>
            
          </div>
        </div>    
      </nav>
      <!-- fin menú de navegación-->
  
      <!-- inicio de formulario-->
      <section class="container">
        <br>
        <h3 class="text-uppercase text-center">Únete a la Comunidad</h3>
        <p class="lead text-center">Ingresa tus datos y los de tu mascota en el siguiente formulario para
          unirte a la comunidad y poder así publicar un aviso si es que tu mascota llega a perderse.</p>
        
        <div class="row">
          <div class="col-md-6">
            <h3>Tus Datos Personales</h3>
            <form action="">
              <div class="form-group">
                <label for="">Nombre:</label>
                <input type="text" placeholder="Nombre Completo" class="form-control" id="nd">
                <small id="emailHelp" class="form-text text-muted">Obligatorio</small>
              </div>
              <div class="form-group">
                <label for="">Nickname:</label>
                <input type="text" placeholder="Nickname" class="form-control" id="nik">
                <small id="emailHelp" class="form-text text-muted">Obligatorio</small>
              </div>
              <div class="form-group">
                <label for="">Run:</label>
                <input type="text" placeholder="Run" class="form-control" id="rd" required oninput="checkRut(this)">
                <small id="emailHelp" class="form-text text-muted">Obligatorio</small>
              </div>
              <form autocomplete="off"></form>
              <div class="form-group autocomplete">
                <label for="">País:</label>
                <input type="text" placeholder="País" class="form-control" id="myInput" name="myCountry">
              </div>
              <div class="form-group">
                <label for="">Teléfono:</label>
                <input type="text" placeholder="Teléfono" class="form-control" id="td">
                <small id="emailHelp" class="form-text text-muted">Obligatorio</small>
              </div>
              <div class="form-group">
                <label for="">Dirección:</label>
                <input type="text" placeholder="Dirección" class="form-control" id="dd">
              </div>
              <div class="form-group">
                <label for="">Email:</label>
                <input type="email" placeholder="Ejemplo@mail.com" class="form-control" id="ed">
                <small id="emailHelp" class="form-text text-muted">Obligatorio</small>
              </div>
            </form>
          </div>
          
          <div class="col-md-6">
              <h3>Los Datos de tu Mascota</h3>
              <form action="">
                <div class="form-group">
                  <label for="">Nombre:</label>
                  <input type="text" placeholder="Nombre" class="form-control">
                </div>
                <div class="form-group">
                    <label for="">Edad:</label>
                    <input type="text" placeholder="Edad" class="form-control">
                </div>
                <div class="form-group">
                    <label for="">Tipo de Mascota:</label>
                    <input type="text" placeholder="Perro / Gato / etc" class="form-control">
                </div>
                <div class="form-group">
                    <label for="">Raza:</label>
                    <input type="text" placeholder="Raza" class="form-control">
                </div>
                <div class="form-group">
                    <label for="">Número de Placa:</label>
                    <input type="text" placeholder="Número de Placa" class="form-control">
                </div>
                <br>
                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text" id="inputGroupFileAddon01">Upload</span>
                    </div>
                    <div class="custom-file">
                      <input type="file" class="custom-file-input" id="inputGroupFile01" aria-describedby="inputGroupFileAddon01">
                      <label class="custom-file-label" for="inputGroupFile01">Elige una imagen</label>
                    </div>
                </div>
                <br>
                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text" id="inputGroupFileAddon01">Upload</span>
                    </div>
                    <div class="custom-file">
                      <input type="file" class="custom-file-input" id="inputGroupFile01" aria-describedby="inputGroupFileAddon01">
                      <label class="custom-file-label" for="inputGroupFile01">Elige una imagen</label>
                    </div>
                </div>
                <br>
                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text" id="inputGroupFileAddon01">Upload</span>
                    </div>
                    <div class="custom-file">
                      <input type="file" class="custom-file-input" id="inputGroupFile01" aria-describedby="inputGroupFileAddon01">
                      <label class="custom-file-label" for="inputGroupFile01">Elige una imagen</label>
                    </div>
                </div>
                <br>
                <div class="form-group">
                    <input type="button" class="btn btn-primary text-uppercase" name="iniciar" value="Aceptar">
                </div>
              </form>
            </div>
        </div>
  
      </section>    
      <!-- fin de formulario-->
  
      <!-- inicio footer-->
      <footer>
        <hr>
        <div class="container">
          <div class="row">
            <div class="col-md-4 border-right border-top mt-2 pt-5">
              <div>
              
                <h6 class="text-uppercase">Acerca de Mii mascota</h6>
                <p class="text-justify">Agrupación de amantes de los animales con el objeto de hacer comunidad para cuidar y proteger a nuestras adorables mascotas.</p>
              </div>
            </div>
            <div class="col-md-4 border-right border-top mt-2 pt-5">
              <div>
                <h6>Contáctanos</h6>
                <ul class="text-danger">
                    <li><a>+569-12345678</a></li>
                  <li><a>info@miimascota.cl</a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-4  border-top mt-2 pt-5">
              <div id="map"></div>
              <script>
                  // Initialize and add the map
                  function initMap() {
                  // The location of Uluru
                  var uluru = {lat: -33.447348, lng: -70.657423};
                  // The map, centered at Uluru
                  var map = new google.maps.Map(
                      document.getElementById('map'), {zoom: 15, center: uluru});
                  // The marker, positioned at Uluru
                  var marker = new google.maps.Marker({position: uluru, map: map});
                }
              </script>
              <script async defer
                src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD8H5uEHaNg7tw7GdOevY0CEk-d59HhJtQ&callback=initMap">
              </script>
            </div>
            </div>
          </div>
          <hr>
          <div class="row">
          
            <div class="col-md-12 text-md-center">
              <span class="letras">Mii mascota © | All Rights Reserved</span>
            </div>
          </div>
      </footer>
      
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="js/bootstrap.min.js"></script>
      <script src="js/consulta.js"></script>
    </div>
  </body>
</html>